
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Add */
"4n1-zr-mD5.title" = "Add";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "Add more Axes in Font Info > Font > Axes";

/* Master */
"C1Y-M7-QWE.title" = "Master";

/* Add Other Font… */
"Pax-cg-F4K.title" = "Add Other Font…";

/* Cancel */
"RrO-EN-3Mi.title" = "Cancel";

/* Add Masters… */
"WJk-zi-L4i.title" = "Add Masters…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "Duplicate Selected";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "Hide inactive";

/* Add Master */
"uZh-Oy-9h9.title" = "Add Master";

